.preview {
  margin: 10px 0;
  font: 500 14px/25px 'open sans', sans-serif;
  text-align: center;
  color: #999;
}
.timePost {
  font: 600 10px/18px 'open sans';
  text-decoration: none;
  display: inline-block;
  overflow: hidden;
  float: left;
  margin-right: 0;
}
.postAuthorName {
  text-align: left;
}
.cardPreview {
  border: 2px solid #f2f2f2;
  padding: 0 15px 0;
  margin-right: 15px;
  box-sizing: border-box;
}
@media (max-width: 991px) {
  .cardPreview {
    box-shadow: 0 0 10px 0 #ddd;
  }
  .ugc_right_css .flatCard .postContent {
    height: 284px;
  }
  .ugc_right_css .flatCard .postContent {
    height: 284px;
  }
}
@media (max-width: 767px) {
  .cardPreview {
    box-shadow: 0 0 10px 0 #ddd;
  }
}
.ugc_right_css .authorDetails .postAuthorName {
  margin-top: 7px;
  font-size: 16px;
  font-weight: 600;
}
.ugc_right_css .authorDetails {
  margin-top: 7px;
  font-size: 14px;
}
.authorDetails .postAuthorName {
  font: 600 13px/18px 'open sans';
  white-space: nowrap;
  text-decoration: none;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
}
.authorDetails .authrHandle {
  max-width: 100px;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.authorDetails .authrHandle, .authorDetails .timePost {
  font: 600 10px/18px 'open sans';
  text-decoration: none;
  display: inline-block;
  overflow: hidden;
  float: left;
  margin-right: 0;
}
.postedTxt {
  width: 100%;
  display: block;
  word-wrap: break-word;
  line-height: 140%;
  margin: 10px 0;
  text-align: left;
}
.authorDetails {
  position: relative;
}
.sepratedot {
  color: #000;
  margin: 2px 4px 0 5px;
  line-height: 18px;
  font-family: Arial;
  font-size: 4px;
  float: left;
  display: inline-block;
}
img.img-responsive {
  width: 100%;
}
.flatCard .postContent .image img.img-responsive {
  margin: 0 auto;
  min-height: 40px;
}
.image img.img-responsive {
  margin: 0 auto;
}
.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
}
.authorDetails img {
  height: 41px;
  width: 41px;
  border-radius: 50%;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  float: left;
  margin-right: 10px;
}
.flatCard .postContentCard {
  padding: 10px;
}
.postNetwork {
  margin-top: 8px;
  float: right;
  margin-left: 20px;
  margin-bottom: 10px;
}
.postNetwork[data-network='Twitter'] {
  color: #00aced;
}
/*------------*/
.cp {
  font-size: 10px;
  text-align: right;
}
.social-action-bar {
  margin-top: 10px;
  text-align: left;
}
.social-counts-item {
  margin-top: 10px;
  text-align: left;
}
.sop {
  color: #999;
}
/****************/
.social-action-bar {
  margin-top: 10px;
  text-align: left;
}
.social-counts-item {
  margin-top: 10px;
  text-align: left;
}
/*******************/
.Themediv:hover {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16), 2px 4px 6px rgba(0, 0, 0, 0.23);
  background: rgba(26, 147, 240, 0.6);
}
.Themediv:hover .ThemeTitle {
  display: block;
  font-family: 'Bitstream Charter';
  color: #ffffff;
}
.Themediv {
  margin-top: -2px;
  margin-left: -20px;
  z-index: 999;
  width: 90%;
  height: 100%;
  position: absolute;
}
.ThemeTitle {
  display: none;
  margin-top: 50%;
  font-family: 'Bitstream Charter';
  color: #ffffff;
}
.iconS {
  margin-top: 120%;
  position: absolute;
  margin-left: 30px;
}
.selected .Themediv {
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.16), 2px 4px 6px rgba(0, 0, 0, 0.23);
  background: rgba(26, 147, 240, 0.6);
}
.selected .ThemeTitle {
  display: block;
  font-family: 'Bitstream Charter';
  color: #ffffff;
}
